RubyGems Navigation menu

Reverse dependencies for open Latest version of the following gems require open

Total downloads 4.581

Voor deze versie 128

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.7.6

Required Rubygems Version: >= 3.3.7

Links: